#home-page-carousel-container	{ margin-top;-20px; }
#home-page-carousel				{ background-color:##808080; width:100%; }
#home-page-carousel .item img	{ width:100%; }



/* 1580px */
@media min-width: 1590px {
	#homepageslidercontainer	{ width:1580px; height:527px; } /* 3:1 Aspect ratio */
}

/* 1260px */
@media (min-width: 1300px) and (max-width: 1619px) {
	#homepageslidercontainer	{ width:1260px; height:420px; }
}

/* 940px */
@media (min-width: 980px) and (max-width: 1299px) {
	#homepageslidercontainer	{ width:940px; height:313px; }
}

/* 620px */
@media (min-width: 660px) and (max-width: 979px) {
	#homepageslidercontainer	{ width:620px; height:207px; }
}

/* 440px */
@media (min-width: 480px) and (max-width: 659px) {
	#homepageslidercontainer	{ width:440px; height:147px; }
}

/* 300px */
@media (max-width: 479px) {
	#homepageslidercontainer	{ width:300px; height:100px; }
}